## mlpy 2.1.0-1

=== debian/changelog ===
mlpy (2.1.0-1) stable; urgency=low

  Fixed (large) icon.

 -- Thomas Bertani <bertani@fbk.eu>  Tue, 26 Jan 2010 17:14:40 +0000
