=== debian/control ===
Source: mlpy
Section: user/science
Priority: extra
Maintainer: Thomas Bertani <bertani@fbk.eu>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mlpy
Architecture: armel
Depends: python2.5, python-numpy
Description: A high-performance Python library for predictive modeling
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
