=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/mlpy" install
	mkdir -p "$(CURDIR)/debian/mlpy"

#	mkdir -p "$(CURDIR)/debian/mlpy/usr/bin/"
	cp -a "src/usr/bin/borda" "$(CURDIR)/debian/mlpy/usr/bin/borda"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/bin/"
	cp -a "src/usr/bin/canberra" "$(CURDIR)/debian/mlpy/usr/bin/canberra"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/bin/"
	cp -a "src/usr/bin/canberraq" "$(CURDIR)/debian/mlpy/usr/bin/canberraq"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/bin/"
	cp -a "src/usr/bin/dlda-landscape" "$(CURDIR)/debian/mlpy/usr/bin/dlda-landscape"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/bin/"
	cp -a "src/usr/bin/fda-landscape" "$(CURDIR)/debian/mlpy/usr/bin/fda-landscape"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/bin/"
	cp -a "src/usr/bin/irelief-sigma" "$(CURDIR)/debian/mlpy/usr/bin/irelief-sigma"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/bin/"
	cp -a "src/usr/bin/knn-landscape" "$(CURDIR)/debian/mlpy/usr/bin/knn-landscape"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/bin/"
	cp -a "src/usr/bin/pda-landscape" "$(CURDIR)/debian/mlpy/usr/bin/pda-landscape"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/bin/"
	cp -a "src/usr/bin/srda-landscape" "$(CURDIR)/debian/mlpy/usr/bin/srda-landscape"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/bin/"
	cp -a "src/usr/bin/svm-landscape" "$(CURDIR)/debian/mlpy/usr/bin/svm-landscape"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/"
	cp -a "src/usr/lib/python2.5/site-packages/MLPY-2.1.0.egg-info" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/MLPY-2.1.0.egg-info"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/__init__.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/__init__.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/__init__.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/__init__.pyo" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_bmetrics.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_bmetrics.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_bmetrics.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_bmetrics.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_borda.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_borda.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_borda.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_borda.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_canberra.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_canberra.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_canberra.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_canberra.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_ci.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_ci.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_ci.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_ci.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_cwt.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_cwt.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_cwt.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_cwt.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_data.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_data.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_data.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_data.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_dlda.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_dlda.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_dlda.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_dlda.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_dtw.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_dtw.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_dtw.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_dtw.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_dwt.so" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_dwt.so"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_dwtfs.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_dwtfs.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_dwtfs.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_dwtfs.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_extend.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_extend.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_extend.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_extend.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_fda.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_fda.py"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_fda.pyc" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_fda.pyc"
	mkdir -p "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/"
	cp -a "src/usr/lib/python2.5/site-packages/mlpy/_fssun.py" "$(CURDIR)/debian/mlpy/usr/lib/python2.5/site-packages/mlpy/_fssun.py"
