## mlpy 2.2.0~dfsg1

=== debian/changelog ===
mlpy (2.2.0~dfsg1-3build3) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:13:31 +0000

mlpy (2.2.0~dfsg1-3build2) xenial; urgency=medium

  * Rebuild against new gsl SONAME change.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 08 Dec 2015 10:06:18 -0500

mlpy (2.2.0~dfsg1-3build1) xenial; urgency=medium

  * Rebuild against new gsl. Update references to libgsl0-dev to libgsl-
    dev.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 10 Nov 2015 15:06:33 +0000

mlpy (2.2.0~dfsg1-3) unstable; urgency=medium

  * Maintenance upload. Thanks to Matthias Klose for the previous NMU.
  * Update maintainer email.
  * Make 3.0 (quilt) format package.
  * Clean-up debian/control with the help of CME.
  * No longer compress objects.inv (Closes: #608761). Thanks to Michael
    Fladischer for the report.
  * Discontinue to use of python-support in favor of dh-python
    (Closes: #786264). Thanks to dktrkranz for the report.
  * Run dh_numpy to add correct dependency on NumPy ABI.
  * Drop embedded underscore.js in favor of a dependency on libjs-underscore.

 -- Michael Hanke <mih@debian.org>  Sat, 29 Aug 2015 14:01:25 +0200

mlpy (2.2.0~dfsg1-2.1) unstable; urgency=low

  * Non maintainer upload.
  * No-change upload to drop python-mlpy dependency on python2.6.

 -- Matthias Klose <doko@debian.org>  Mon, 20 May 2013 15:17:14 +0200

mlpy (2.2.0~dfsg1-2) unstable; urgency=low

  * Build-Depend on python-numpy providing numpy-ext (Closes: #589588).
    Thanks Jakub Wilk for keeping us in a good shape ;)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 19 Jul 2010 10:31:01 -0400

mlpy (2.2.0~dfsg1-1) unstable; urgency=low

  * New upstream release
  * Moved under NeuroDebian Team umbrella
  * Boosted policy compliance to 3.9.0 -- no changes are due
  * Dumped python-progressbar from *Depends since of no use

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 13 Jul 2010 13:05:58 -0400

mlpy (2.1.0~dfsg1-3) unstable; urgency=low

  * Adjusted long description for -doc package (Closes: #562902).
  * Boosted policy compliance to 3.8.4 -- no changes are due.
  * minor reformatting of debian/copyright.

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 09 Feb 2010 22:51:12 -0500

mlpy (2.1.0~dfsg1-2) unstable; urgency=low

  * BF: we have now not only linux in debian -- relax
    path assumptions on where to look for installed version during build
    (closes: #560760).

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 11 Dec 2009 20:44:49 -0500

mlpy (2.1.0~dfsg1-1) unstable; urgency=low

  * Initial packaging/upload to Debian (closes: #559006):
    - mlpy/progressbar.py removed since provided within python-progressbar

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 04 Sep 2009 16:18:54 -0400
