=== debian/control ===
Source: mlpy
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <mih@debian.org>
Section: python
Priority: optional
Build-Depends: cdbs,
               debhelper (>= 5.0.38),
               dh-python,
               libgsl-dev,
               python-all-dev,
               python-numpy,
               python-sphinx,
               texlive,
               texlive-latex-extra,
               help2man
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-exppsy/mlpy.git
Vcs-Git: git://anonscm.debian.org/pkg-exppsy/mlpy.git
Homepage: https://mlpy.fbk.eu/

Package: python-mlpy
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python,
         python-numpy,
         python-mlpy-lib (>= ${source:Version})
Suggests: python-mvpa
Provides: ${python:Provides}
Description: high-performance Python package for predictive modeling
 mlpy provides high level procedures that support, with few lines of
 code, the design of rich Data Analysis Protocols (DAPs) for
 preprocessing, clustering, predictive classification and feature
 selection. Methods are available for feature weighting and ranking,
 data resampling, error evaluation and experiment landscaping.
 .
 mlpy includes: SVM (Support Vector Machine), KNN (K Nearest
 Neighbor), FDA, SRDA, PDA, DLDA (Fisher, Spectral Regression,
 Penalized, Diagonal Linear Discriminant Analysis) for classification
 and feature weighting, I-RELIEF, DWT and FSSun for feature weighting,
 RFE (Recursive Feature Elimination) and RFS (Recursive Forward
 Selection) for feature ranking, DWT, UWT, CWT (Discrete, Undecimated,
 Continuous Wavelet Transform), KNN imputing, DTW (Dynamic Time
 Warping), Hierarchical Clustering, k-medoids, Resampling Methods,
 Metric Functions, Canberra indicators.

Package: python-mlpy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         libjs-jquery,
         libjs-underscore
Suggests: python-mlpy
Description: documentation and examples for mlpy
 mlpy provides high level procedures that support, with few lines of
 code, the design of rich Data Analysis Protocols (DAPs) for
 preprocessing, clustering, predictive classification and feature
 selection. Methods are available for feature weighting and ranking,
 data resampling, error evaluation and experiment landscaping.
 .
 This package provides user documentation for mlpy in various formats
 (HTML, PDF).

Package: python-mlpy-lib
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         python-numpy
Provides: ${python:Provides}
Description: low-level implementations and bindings for mlpy
 mlpy provides high level procedures that support, with few lines of
 code, the design of rich Data Analysis Protocols (DAPs) for
 preprocessing, clustering, predictive classification and feature
 selection. Methods are available for feature weighting and ranking,
 data resampling, error evaluation and experiment landscaping.
 .
 This is an add-on package for the mlpy providing compiled core functionality.
