=== debian/watch ===
version=3
opts="dversionmangle=s/~dfsg\d+$//" \
https://mlpy.fbk.eu/wiki/MlpyDownloads https://mlpy.fbk.eu/download/src/MLPY-([\d\.]*)\.tar\.gz
