## mlpy 3.5.0+ds

=== debian/changelog ===
mlpy (3.5.0+ds-1.3build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:47:17 +0000

mlpy (3.5.0+ds-1.3build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:38:30 +0000

mlpy (3.5.0+ds-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Build-Dependency on tex-gyre, for docs (Closes: #997448)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 21 Nov 2021 10:46:25 -0400

mlpy (3.5.0+ds-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: added dh_clean override to remove files left by the build
    process. (Closes: #962631)

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Fri, 12 Jun 2020 11:20:54 -0300

mlpy (3.5.0+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload. (Closes: #956019)

 -- Carlos Henrique Lima Melara <charlesmelara@outlook.com>  Tue, 09 Jun 2020 23:28:38 -0300

mlpy (3.5.0+ds-1) unstable; urgency=medium

  * Team upload.
  
  [Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev.
    Closes: #807216

  [ Andreas Tille ]
  * Move package to Debian Science team maintenance
  * debian/gbp.conf: Deleted since default repository layout is used
  * Point watch file to sourceforge to fetch latest upstream version
    Also exclude cython results to force recreating these using cython3
    Closes: #651118
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/python-sphinx/python3-sphinx/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Change packaging system from cdbs to dh
  * Drop Python2 package and create Python3 package only
    Closes: #937055, #902770
  * (Build-)Depends: python3-scipy
  * Fix sphinx extensions, Build-Depends: latexmk
    Closes: #872234
  * No manpages since no scripts are installed
  * Install docs to /usr/share/doc/python3-mlpy
  * Hardening

 -- Andreas Tille <tille@debian.org>  Wed, 26 Feb 2020 21:34:01 +0100
