=== debian/control ===
--- 
+++ 
@@ -1,33 +1,39 @@
 Source: mlpy
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <mih@debian.org>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: cdbs,
-               debhelper (>= 5.0.38),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                libgsl-dev,
-               python-all-dev,
-               python-numpy,
-               python-sphinx,
+               cython3,
+               python3-all-dev,
+               python3-numpy,
+               python3-sphinx,
+               python3-scipy <!nocheck>,
+               tex-gyre,
                texlive,
                texlive-latex-extra,
+               latexmk,
                help2man
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-exppsy/mlpy.git
-Vcs-Git: git://anonscm.debian.org/pkg-exppsy/mlpy.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/science-team/mlpy
+Vcs-Git: https://salsa.debian.org/science-team/mlpy.git
 Homepage: https://mlpy.fbk.eu/
 
-Package: python-mlpy
+Package: python3-mlpy
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python,
-         python-numpy,
-         python-mlpy-lib (>= ${source:Version})
-Suggests: python-mvpa
-Provides: ${python:Provides}
+         ${python3:Depends},
+         python3,
+         python3-numpy,
+         python3-scipy,
+         python3-mlpy-lib (>= ${source:Version})
+Suggests: python3-mvpa
+Provides: ${python3:Provides}
 Description: high-performance Python package for predictive modeling
  mlpy provides high level procedures that support, with few lines of
  code, the design of rich Data Analysis Protocols (DAPs) for
@@ -51,7 +57,7 @@
 Depends: ${misc:Depends},
          libjs-jquery,
          libjs-underscore
-Suggests: python-mlpy
+Suggests: python3-mlpy
 Description: documentation and examples for mlpy
  mlpy provides high level procedures that support, with few lines of
  code, the design of rich Data Analysis Protocols (DAPs) for
@@ -62,13 +68,13 @@
  This package provides user documentation for mlpy in various formats
  (HTML, PDF).
 
-Package: python-mlpy-lib
+Package: python3-mlpy-lib
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${python:Depends},
-         python-numpy
-Provides: ${python:Provides}
+         ${python3:Depends},
+         python3-numpy
+Provides: ${python3:Provides}
 Description: low-level implementations and bindings for mlpy
  mlpy provides high level procedures that support, with few lines of
  code, the design of rich Data Analysis Protocols (DAPs) for
