=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz" \
  https://sf.net/mlpy/mlpy-@ANY_VERSION@@ARCHIVE_EXT@
